"menu.annotateWithApp" = "Anotar com %@";
"menu.openInBrowserNamed" = "Abrir em %@";
"menu.markdownifyURL" = "Converter URL para Markdown";
"menu.highlightKeywords" = "Destacar palavras-chave";
"menu.ignoreWordTemporarily" = "Ignorar palavra temporariamente";
"menu.refresh" = "Atualizar";
"menu.ignoreWord" = "Ignorar %@";
"menu.copyHTML" = "Copiar HTML";
"menu.showIncludeBoundaries" = "Mostrar limites dos arquivos incluídos";
"menu.toggleMiniMap" = "Alternar minimapa";
"menu.revealInFinder" = "Mostrar no Finder";
"menu.validateAllLinks" = "Validar todos os links";
"menu.ignoreWordPermanently" = "Ignorar palavra permanentemente";
"menu.copyRichText" = "Copiar Rich Text";
"menu.openInApp" = "Abrir em %@";
"menu.unignoreWord" = "Deixar de ignorar %@";
"menu.learnWord" = "Aprender %@";
"menu.unlearnSpelling" = "Esquecer ortografia";
"menu.dimLinks" = "Atenuar links";
"menu.selectAnnotationEditor" = "Escolher editor de anotações";
"menu.showComments" = "Mostrar comentários";
"menu.selectImageEditor" = "Escolher editor de imagens";
"menu.openInBrowser" = "Abrir no navegador";
"menu.editWithApp" = "Editar com %@";
"menu.copyURL" = "Copiar URL";
"menu.customRuleOverride" = "Substituição de regra personalizada";
"menu.enableCustomRule" = "Ativar regra personalizada";
"menu.newViewIntoCurrentFile" = "Nova visualização no arquivo atual";
